Subject: ls problem

From: Derrick Head <[email-masked]>
Date: Thu, 22 Jun 95 17:41:00 PDT

Hello ...

I am running wu-ftpd 2.4 on Linux 1.2.10.  However, I am having one   
problem with the ls command.  When I connect to my FTP server and type   
either ls -l or dir it responds with '200 PORT command successful.  150   
Opening ASCII mode data connection for /bin/ls.  226 Transfer complete.',   
unfortunately none of the directory structure is listed.  When I do an   
ls, ftp responds with '200 PORT command successful. 150 Opening ASCII   
mode data connection for /bin/ls. 226 Transfer complete.', which lists   
out the directory but with no additional attributes like date and size of   
files.  I have a /bin directory in the filesystem where ftp chroot's to   
and ls is an executable there.  I believe the problem may have something   
to do with the dynamically linked libraries ftpd uses.  Any help would be   
appreciated.

Derrick Head
[email-masked]